﻿
body {
    /*font-family:CorporateSBQ-Regular,Tahoma;*/
    font-family: arial,helvetica,verdana,"times new roman",sans-serif;
    font-size: medium;
    background-color: #FFFFFF;
    margin: 0;
    padding: 0;
    float: left;
    clear: both;
    width: 100%;
}

/* Site.Master Page */

#Header {
    width: 100%;
    border: none;
    border-collapse: collapse;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    outline: none;
    font-family: arial, helvetica, verdana, "times new roman", sans-serif;
    font-size: 62.5%;
}

    #Header tr {
        border: none;
        border-collapse: collapse;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
        background-color: White;
    }

#MainContentSpacer {
    width: 22px;
    max-width: 22px;
    background-image: url(Images/ContentSpacer.gif);
    background-repeat: repeat-y;
    height: 100%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}



#MainContentCell {
    background-color: #FFFFFF;
}


/* END OF Site.Master Page */


/* Forgotten Password */

#ForgottenPasswordTable .Label {
    text-align: right;
    padding-right: 1em;
}

#EmulationCell form {
    margin: 0;
    padding: 0;
}

/* end of forg. passw. */

/* Common Styles (used across the app)*/


div.fileinputs {
    position: relative;
}

div.fakefile {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

input.file {
    position: relative;
    text-align: right;
    -moz-opacity: 0;
    filter: alpha(opacity: 0);
    opacity: 0;
    z-index: 2;
}

/* end of input file */


.TableHeaderRow {
    background-color: #c1c6cb;
}


/* -Grid */

/*.Grid
{	
	font-size: 0.95em;
}*/

table.Grid {
    border-style: solid;
    border-width: 1px;
    border-color: Gray;
    text-align: center;
    table-layout: auto;
    border-collapse: collapse;
    width: auto;
}

    table.Grid td {
        text-align: center;
        background-color: White;
        border-style: solid;
        border-width: 1px;
        border-color: #cccccc !important;
    }

th.Grid {
    text-align: center;
    background-color: #c1c6cb;
    border-style: solid;
    border-width: 1px;
    border: 1px solid #ccc;
    border-right: 1px solid #FFFFFF;
}

tr.Grid {
    text-align: center;
    background-color: white;
}

th.Grid:hover {
    cursor: default;
}

table.Grid td:hover {
    cursor: pointer;
}

tr.Grid_SelectedRow {
    text-align: center;
    background-color: #ed0000 !important;
}

td.Grid_SelectedRow {
    text-align: center;
    background-color: #ed0000 !important;
    border-style: solid;
    border-width: 1px;
    border-color: Gray;
}

/* - END OF GRID */



/* -BUTTONS */


/*.SmallButton
{
	width: 7em;
}*/

.BigButton {
    width: 10em;
}

.LargeButton {
    width: 15em;
}

.Button[disabled] {
    background: #ebebe4;
    color: white;
}

    .Button[disabled].hoverClass {
        background: #ebebe4;
        color: white;
        cursor: default;
    }

.SmallButton[disabled] {
    background: #ebebe4;
    color: white;
}

    a.disabled,
    .SmallButton[disabled].hoverClass {
        background: #ebebe4;
        color: white;
        cursor: default;
    }

.BigButton[disabled] {
    background: #ebebe4;
    color: white;
}

    .BigButton[disabled].hoverClass {
        background: #ebebe4;
        color: white;
        cursor: default;
    }

.LargeButton[disabled] {
    background: #ebebe4;
    color: white;
}

    .LargeButton[disabled].hoverClass {
        background: #ebebe4;
        color: white;
        cursor: default;
    }

.Button, .SmallButton, .BigButton, .LargeButton {
    background: white;
    border: 2px solid black;
    color: black !important;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    padding: 4px 15px 4px 10px;
    text-align: center;
    text-decoration: none;
}

    .BigButton.hoverClass, .SmallButton.hoverClass, .Button.hoverClass, .LargeButton.hoverClass {
        /*background-color: black;*/
        color: white !important;
        background: black;
    }

/* -END OF BUTTONS */


.DisabledControl {
    background-color: #ebebe4;
    border: none;
}

.Mandatory {
    color: Red;
}

.NonEditableInput {
    background-color: #EAEAEA;
}

.SingleWidthInput {
    width: 100px;
}

.DoubleWidthInput {
    width: 200px;
}

.IntermediateWidthInput {
    width: 250px;
}

.TripleWidthInput {
    width: 300px;
}

.QuadWidthInput {
    width: 400px;
}

.VeryWideWidthInput {
    width: 525px;
}

.DateInput {
    width: 175px;
}

/* End of Common Styles */


/* Main Menu */

#HeaderMenuHidden {
    border: none;
    padding: 0;
    margin: 0;
    width: 100%;
    visibility: hidden;
}

#HeaderMenu {
    border: none;
    padding: 0;
    margin: 0 0 1px 0;
    width: 100%;
    visibility: visible;
}

    #HeaderMenu a {
        display: block;
        padding: 3px 0;
        text-decoration: none;
        z-index: 9000;
    }

    #HeaderMenu p {
        margin: 0;
        padding: 0;
        text-align: center;
    }

td.DropdownMenuItem a {
    padding: 3px 10px 3px !important;
}

p.HeaderMenu {
    text-align: center;
    padding: 0;
    margin: 0;
}

/*#HeaderMenu:hover
{
	border: 0;
    background: red;	
}*/

table.DropdownMenu {
    margin: 0;
    padding: 0;
    font-weight: bold;
    background-color: #fff;
}

#LastDropDownMenu-Placeholder {
    width: 106px;
    max-width: 106px;
}

.MenuTab {
    border: none;
    background: #676d71;
    font-size: 0.95em;
    font-weight: bold;
    text-align: center;
    vertical-align: top;
    color: #FFFFFF;
    padding: 0;
    margin: 0;
}

    .MenuTab.hoverClass {
        border: 0;
        background: #ed0000;
    }


div.MenuTab /* By default the submenu is not shown (submenu is defined within the DIV element)*/ {
    display: none;
    position: static;
    float: left;
}

.MenuTab a {
    color: #FFFFFF;
}

/* This is for the shown submenu  (submenu is defined within the DIV element)*/
div.MenuHover {
    background-color: #ed0000;
    display: inline;
    position: absolute;
    float: left;
    margin-top: -1px;
    z-index: 1001;
}

.MenuHover {
    border: none;
    background-color: #ed0000;
    font-size: 0.95em;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    color: #FFFFFF;
    margin: 0;
    padding: 0;
}

    .MenuHover:hover {
        border: 0;
        background: #ed0000;
    }

    .MenuHover a {
        color: #FFFFFF;
        padding: 3px 0;
    }

.MenuTabSelected {
    background-color: #858d96;
    font-size: 0.95em;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    color: #D2D6D9;
}

    .MenuTabSelected a {
        background-color: #ed0000;
        color: white;
    }

.DropdownMenuItem {
    background: #ed0000;
    width: 150px;
    border: none;
    padding: 0;
    z-index: 3000;
}

a.DropdownMenuItem:link {
    text-decoration: none;
    font-size: 0.95em;
    color: #FFFFFF;
    display: block;
}

td.DropdownMenuItem {
    text-align: left;
}

.DropdownMenuItem.hoverClass {
    border: 0;
    background: #ed0000;
}

/* End of Top Menu */
#LoginPageTable #EmulationTable,
#NoAuthenticationPageTable #EmulationTable {
    border: 0;
}
/* Claim Items Pages */

.ClaimItemsTable {
    width: 200px;
    border-collapse: collapse;
}

.AddClaimItemTable {
    width: 750px;
    border-collapse: collapse;
}

    .AddClaimItemTable td.Select {
        width: 200px;
    }

.BenefitsDatesTable {
    width: 400px;
    border-collapse: collapse;
}

    .BenefitsDatesTable td {
        padding: 0 0 0 0;
        width: 150px;
    }



/* Emulation Footer */

#EmulationTableFirstCell {
    width: 88px;
}

#EmulationTable .LoggedOn-UserName {
    font-weight: bold;
}


#EmulationTable {
    width: 100%;
    display: block;
    font-family: arial, helvetica, verdana, "times new roman", sans-serif;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    border-collapse: collapse;
    border: none;
    border-top: 1px solid #CCCCCC;
}

/* END OF Emulation Footer */








/* Edit dealer details*/
.DealerDetailsList #StartDate {
    text-align: center;
    width: 10em;
}

.DealerDetailsList #EndDate {
    text-align: center;
    width: 10em;
}

.DealerDetailsList #Data {
    text-align: center;
    width: 20em;
}



#EditDealerDetailsRecord-Table .Label {
    text-align: right;
    padding-right: 1em;
}

#EditDealerDetailsRecord-Table .Value {
    text-align: left;
}


/* End of Edit dealer details*/

/*Dealers AddDealerAdditionalContact */

#Dealers-AddDealerAdditionalContact .Label {
    padding-right: 1em;
    text-align: right;
}

/*End of Dealers AddDealerAdditionalContact */


/* Dealers Printout */

table.PrintOut {
    border-style: solid;
    border-width: 1px;
    border-color: Gray;
    text-align: center;
    table-layout: auto;
    width: 180mm;
    border-collapse: collapse;
}

th.PrintOut {
    text-align: center;
    background-color: #c1c6cb;
    border-style: solid;
    border-width: 1px;
}

tr.PrintOut {
    text-align: center;
    background-color: white;
}

td.PrintOut {
    text-align: center;
    background-color: White;
    border-style: solid;
    border-width: 1px;
    border-color: Gray;
}

/* END OF Dealers Printout */




/*Find dealer */

.FindDealersGrid {
    font-size: 0.95em;
}


/*#RetailerName .FindDealersGrid
{
	min-width: 30em;
	width: 30em;
}

#DealerCode .FindDealersGrid
{
	min-width: 8em;
	width: 8em;
}*/

#Address .FindDealersGrid {
    min-width: 20em;
    width: 20em;
}

#FindDealer-SearchCriteria {
    width: 33em;
}

    #FindDealer-SearchCriteria .Label {
        padding-right: 1em;
        text-align: right;
    }

    #FindDealer-SearchCriteria .Value {
        text-align: left;
    }


/*End of Find Dealer */



/* Edit Dealer Pages */
table.EditDealerNotes {
    width: 28em;
}

table.DealerContactTypes {
    width: 15em;
}

table.Addresses {
    width: 18.9em;
}

/* END OF Edit Dealer Pages */





/* Claim Notes Page... */

#NotesDamagePickerTable .Label {
    text-align: right;
    padding-right: 1em;
}

.ClaimNotes-AttachmentFile, .ClaimNotes-AttachmentName {
    width: 22em;
}

.ClaimNotes-NoteColumn {
    text-align: center;
    width: 45em;
    min-width: 45em;
    min-height: 3em;
    max-height: 7em;
}

div.ClaimNotes-NoteColumn {
    text-align: center;
    width: 45em;
    border-style: none;
    overflow: auto;
    max-width: 45em;
    max-height: 7em;
    word-wrap: break-word;
}

table.ClaimNotes {
    border-style: solid;
    border-width: 1px;
    border-color: Gray;
    text-align: center;
    table-layout: auto;
    width: 98%;
    border-collapse: collapse;
}

th.ClaimNotes {
    text-align: center;
    background-color: #c1c6cb;
    border-style: solid;
    border-width: 1px;
}

tr.ClaimNotes {
    text-align: center;
    background-color: white;
}

tr.ClaimNotesAttachments:hover {
    cursor: pointer;
    background-color: Highlight;
}

tr.ClaimNotes_SelectedRow {
    text-align: center;
    background-color: #ed0000;
}

td.ClaimNotes_SelectedRow {
    text-align: center;
    background-color: #ed0000;
    border-style: solid;
    border-width: 1px;
    border-color: Gray;
}

td.ClaimNotes, .ClaimNotes-NoteColumn {
    text-align: center;
    background-color: White;
    border-style: solid;
    border-width: 1px;
    border-color: Gray;
}

textarea.ClaimNotes {
    width: 97%;
    height: 100px;
    overflow: auto;
}

#ClaimNotes-MondialNotes td {
    width: 98%;
}

input[type="file"] {
    height: 24px;
}


/* End of Claim Notes Page... */







/* Claim Costs Page */

.ClaimCosts-TotalValue {
    font-weight: bold;
    font-size: 0.95em;
}

.ClaimCosts#ClaimedItem {
    min-width: 5em;
    width: 5em;
}

.ClaimCosts#Entitlement {
    min-width: 12em;
    width: 12em;
}

.ClaimCosts#LabourHours {
    min-width: 5em;
    width: 5em;
}

.ClaimCosts#LabourCosts {
    min-width: 7em;
    width: 7em;
}

.ClaimCosts#PartCosts {
    min-width: 7em;
    width: 7em;
}

.ClaimCosts#OtherExpenses {
    min-width: 7em;
    width: 7em;
}

.ClaimCosts#VatCosts {
    min-width: 7em;
    width: 7em;
}

.ClaimCosts#Total {
    min-width: 7em;
    width: 7em;
}



.ClaimCostsTotal thead {
    display: none;
    border: none;
    padding: 0;
    margin: 0;
}

.ClaimCostsTotal th {
    display: none;
    border: none;
    padding: 0;
    margin: 0;
}


.ClaimCostsTotal {
    font-weight: bold;
}

    .ClaimCostsTotal#ClaimedItem {
        display: none;
        min-width: 5em;
        width: 5em;
    }

        .ClaimCostsTotal#ClaimedItem td {
            display: none;
            visibility: hidden;
        }

    .ClaimCostsTotal#Entitlement {
        min-width: 17.1em;
        width: 17.1em;
    }

    .ClaimCostsTotal#LabourHours {
        min-width: 5em;
        width: 5em;
    }

    .ClaimCostsTotal#LabourCosts {
        min-width: 7em;
        width: 7em;
    }

    .ClaimCostsTotal#PartCosts {
        min-width: 7em;
        width: 7em;
    }

    .ClaimCostsTotal#OtherExpenses {
        min-width: 7em;
        width: 7em;
    }

    .ClaimCostsTotal#VatCosts {
        min-width: 7em;
        width: 7em;
    }

    .ClaimCostsTotal#Total {
        min-width: 7em;
        width: 7em;
    }

#ClaimCosts-SummaryTable1 .Label {
    text-align: right;
    padding-right: 1em;
    font-size: 0.95em;
}

#ClaimCosts-SummaryTable2 .Label {
    text-align: right;
    padding-right: 1em;
    font-size: 0.95em;
}

#ClaimCosts-SummaryTable1 .Value {
    text-align: left;
    font-size: 0.95em;
}

#ClaimCosts-SummaryTable2 .Value {
    text-align: left;
    font-size: 0.95em;
}


/* END OF Claim Costs Page */





/* View Dealer ViewStatements Page */

.ViewDealerStatements#DealerName {
    width: 15em;
    min-width: 15em;
}

.ViewDealerStatements#DocumentType {
    width: 10em;
    min-width: 10em;
}

.ViewDealerStatements#Date {
    width: 7em;
    min-width: 7em;
}

.ViewDealerStatements#Amount {
    width: 10em;
    min-width: 10em;
}
/* END OF View Dealer ViewStatements Page */




/* Claim Search */

.ClaimSearch {
    font-size: 0.95em;
    margin-left: 58px;
    margin-right: 58px;
    width: auto;
}


/* End of Claim search */





/*Maintenance */

.PricelistSearchResults#AttachmentName {
    width: 30em;
    min-width: 30em;
}

.PricelistSearchResults#AttachmentStartDate {
    width: 10em;
    min-width: 10em;
}

.PricelistSearchResults#AttachmentEndDate {
    width: 10em;
    min-width: 10em;
}

/* End of Maintenance */






/* Claim Menu */
ul.Claim-Menu-Main,
ul.Claim-Menu-Tabs {
    list-style: none;
    overflow: hidden;
    padding: 0;
    margin: 0;
    float: left;
    font-size: 13px;
    line-height: 14px;
}

ul.Claim-Menu-Main {
    clear: left;
}

ul.Claim-Menu-Tabs {
    clear: right;
}



.ClaimTab {
    color: White;
    background: #ed0000;
    cursor: pointer; /* hand-shaped cursor */
    cursor: hand; /* for IE 5.x */
    text-decoration: none;
    border: 0;
}

    .ClaimTab:hover {
        border: 0;
        background: #ed0000;
        z-index: 5000;
    }

.ClaimTab {
    width: 10em;
    font-weight: bold;
}

.Selected-ClaimTab {
    color: White;
    cursor: pointer; /* hand-shaped cursor */
    cursor: hand; /* for IE 5.x */
    display: inline-block;
    border: 0;
    background: #ed0000;
    width: 10em;
    background-color: #858d96;
    text-align: center;
    color: #D2D6D9;
    font-weight: bold;
}


.ClaimTab, .Selected-ClaimTab {
    padding: 2px 2px !important;
    margin-left: 2px;
    float: left;
    font-weight: bold;
    font-size: 13px;
}

.claimNrRow {
    margin: 0 auto;
}

    .claimNrRow > div {
        font-size: 0.95em;
    }

        .claimNrRow > div > span:first-child {
            width: 15.5em;
        }

/*END OF CLAIM MENU */




/* Retailer summary */

.DealerAdditionalContacts {
    font-size: 0.95em;
}


    .DealerAdditionalContacts#Name {
        min-width: 15em;
        width: 15em;
    }

    .DealerAdditionalContacts#Position {
        min-width: 10em;
        width: 10em;
    }

    .DealerAdditionalContacts#Phone {
        min-width: 13em;
        width: 13em;
    }

    .DealerAdditionalContacts#Email {
        min-width: 20em;
        width: 20em;
    }
/* End of Retailer Summary */




/*DealerSummary - Warranties */
.DealerSummary-Warranties#Number {
    min-width: 15em;
    width: 15em;
}

.DealerSummary-Warranties#VehicleReg {
    min-width: 7em;
    width: 7em;
}

.DealerSummary-Warranties#CustomerName {
    min-width: 12em;
    width: 12em;
}

.DealerSummary-Warranties#DateReg {
    min-width: 8em;
    width: 8em;
}

.DealerSummary-Warranties#Status {
    min-width: 10em;
    width: 10em;
}

.DealerSummary-Warranties#CancelDate {
    min-width: 8em;
    width: 8em;
}
/* End of Dealer Summary-Warranties */





/*DealerSummary - Claims */
.DealerSummary-Claims#Number {
    min-width: 10em;
    width: 10em;
}

.DealerSummary-Claims#WarrantyNumber {
    min-width: 15em;
    width: 15em;
}

.DealerSummary-Claims#VehicleReg {
    min-width: 7em;
    width: 7em;
}

.DealerSummary-Claims#CustomerName {
    min-width: 12em;
    width: 12em;
}

.DealerSummary-Claims#DateReg {
    min-width: 8em;
    width: 8em;
}

.DealerSummary-Claims#ClaimStatus {
    min-width: 10em;
    width: 10em;
}

.DealerSummary-Claims#RepairDate {
    min-width: 8em;
    width: 8em;
}
/* End of Dealer Summary-Claims */




/* Find Dealer/Retailer

.Grid#DealerName
{
	width: 20em;
	min-width: 20em;
}

.Grid#RetailerName
{
	width: 20em;
	min-width: 20em;
} */

/* Enf of Find Dealer/Retailer */




/*Record Unlocking */

.LockedClaims#ClaimNumber {
    width: 10em;
    min-width: 10em;
}

.LockedClaims#VRN {
    width: 10em;
    min-width: 10em;
}

.LockedClaims#LockedBy {
    width: 10em;
    min-width: 10em;
}

.LockedWarranties#VRN {
    width: 10em;
    min-width: 10em;
}

.LockedWarranties#LockedBy {
    width: 10em;
    min-width: 10em;
}

/* End of Record Unlocking */


/* Claimed Items */

.ClaimedItemsParts, .ClaimedItemsLabour, .ClaimedItemsOtherCosts, .ClaimedItemsVehicleReplacement, .ClaimedItemsHotel, .ClaimedItemsOOPocket {
    font-family: CorporateSBQ-Regular,Tahoma;
    font-size: small;
}

table.ClaimedItems {
    min-width: 50em;
}

.ClaimedItems#Action {
    min-width: 9em;
    width: 9em;
}

.ClaimedItems#RejectionReason {
    min-width: 15em;
    width: 15em;
}

/*- Benefits */




.ClaimedItemsBenefits#DamageCodeDescription {
    min-width: 33em;
    width: 33em;
}

.ClaimedItemsBenefits#DamageCode {
    min-width: 8em;
    width: 8em;
}

.ClaimedItemsBenefits#Benefit {
    min-width: 7em;
    width: 7em;
}

.ClaimedItemsBenefits#Item {
    min-width: 3em;
    width: 3em;
}


/* - Entitlements */

.ClaimedItemsEntitlement#Entitlement {
    min-width: 45em;
    width: 45em;
}

.ClaimedItemsEntitlement#Item {
    min-width: 5em;
    width: 5em;
    max-width: 5em;
}

/* -Vehicle Replacement */

.ClaimedItemsVehicleReplacement#Days input {
    min-width: 5em;
    width: 5em;
    max-width: 15em;
}

.ClaimedItemsVehicleReplacement#Days {
    min-width: 5em;
    width: 5em;
    max-width: 15em;
}

.ClaimedItemsVehicleReplacement#CostPerDay input {
    min-width: 7em;
    width: 7em;
    max-width: 15em;
}

.ClaimedItemsVehicleReplacement#CostPerDay {
    min-width: 7em;
    width: 7em;
    max-width: 15em;
}

.ClaimedItemsVehicleReplacement#CostTotal {
    min-width: 7em;
    width: 7em;
    max-width: 15em;
}

/* -Hotel */

.ClaimedItemsHotel#Days input {
    min-width: 5em;
    width: 5em;
    max-width: 15em;
}

.ClaimedItemsHotel#CostPP input {
    min-width: 10em;
    width: 10em;
    max-width: 15em;
}

.ClaimedItemsHotel#NoOfPers input {
    min-width: 10em;
    width: 10em;
    max-width: 15em;
}

.ClaimedItemsHotel#CostTotal {
    min-width: 7em;
    width: 7em;
    max-width: 15em;
}

/* -Out Of Pocket Expenses */

.ClaimedItemsOOPocket#Description {
    min-width: 35em;
    width: 35em;
    max-width: 45em;
}

.ClaimedItemsOOPocket#Amount input {
    min-width: 5em;
    width: 5em;
    max-width: 15em;
}

/* -Labour */

.ClaimedItemsLabour#Code {
    width: 10em;
    max-width: 15em;
}

.ClaimedItemsLabour#Text {
    min-width: 12em;
    width: 12em;
    max-width: 46em;
}

.ClaimedItemsLabour#TimeAllowance input {
    min-width: 5em;
    width: 5em;
    max-width: 15em;
}

.ClaimedItemsLabour#TimeAllowance {
    min-width: 5em;
    width: 5em;
    max-width: 15em;
}

.ClaimedItemsLabour#CostPerHour {
    min-width: 5em;
    width: 5em;
    max-width: 15em;
}

.ClaimedItemsLabour#CostPerHour {
    min-width: 5em;
    width: 5em;
    max-width: 15em;
}

.ClaimedItemsLabour#Discount input {
    min-width: 5em;
    width: 5em;
    max-width: 8em;
}

.ClaimedItemsLabour#Discount {
    min-width: 5em;
    width: 5em;
    max-width: 8em;
}


.ClaimedItemsLabour#OrigCostTotal {
    width: 8em;
    max-width: 8em;
}

.ClaimedItemsLabour#CostTotal {
    width: 8em;
    max-width: 8em;
}

/* -Other Costs */

.ClaimedItemsOtherCosts#Description {
    min-width: 46em;
    width: 46em;
    max-width: 50em;
}

.ClaimedItemsOtherCosts#Amount input {
    min-width: 8em;
    width: 8em;
    max-width: 15em;
}

/* -Parts */
.ClaimedItemsParts#PartCode {
    width: 10em;
    max-width: 15em;
}

.ClaimedItemsParts#PartDescription {
    width: 12em;
    max-width: 41em;
}

.ClaimedItemsParts#Quantity input {
    min-width: 5em;
    width: 5em;
    max-width: 10em;
}

.ClaimedItemsParts#OrigCostSingle {
    min-width: 5em;
    width: 5em;
    max-width: 10em;
}

.ClaimedItemsParts#Discount input {
    min-width: 5em;
    width: 5em;
    max-width: 8em;
}

.ClaimedItemsParts#Discount {
    min-width: 5em;
    width: 5em;
    max-width: 8em;
}

.ClaimedItemsParts#CostSingle input {
    min-width: 5em;
    width: 5em;
    max-width: 8em;
}

.ClaimedItemsParts#CostTotal {
    min-width: 6em;
    width: 8em;
    max-width: 8em;
}

/* END OF - Claimed Items */




/* View Warranty Page */

.WarrantyDetailsTable {
    width: 1100px;
    border-collapse: collapse;
}

    .WarrantyDetailsTable td.Label {
        width: 350px;
    }

    .WarrantyDetailsTable td.Value {
        width: 200px;
    }

.WarrantyDetailsSubTable {
    width: 550px;
    border-collapse: collapse;
}

    .WarrantyDetailsSubTable td.Label {
        width: 350px;
    }

    .WarrantyDetailsSubTable td.Value {
        width: 200px;
    }

.BenefitsTable#Description {
    min-width: 25em;
    width: 25em;
}

.BenefitsTable#Excess {
    min-width: 8em;
    width: 8em;
}

.BenefitsTable#FSARegulated {
    min-width: 9em;
    width: 9em;
}

.BenefitsTable#StartDate {
    min-width: 10em;
    width: 10em;
}

.BenefitsTable#EndDate {
    min-width: 10em;
    width: 10em;
}
/* End of View Warranty Page */






    .Home-Grid th a {
        color: #333;
    }

.Home-Grid-Header a {
    color: Black;
}


.Home-Grid-Description {
    font-size: 100%;
    color: #CC0000;
    font-weight: bold;
}

td.Home-Grid-Description div {
    padding-bottom: 5px;
}

.Home-Grid-Description a {
    color: #333333;
    font-size: 100%;
    padding-left: 7px;
}


.Home-Grid a:visited {
    color: #003366;
}

#HomeForm {
    margin-top: 30px;
}

/*  This is shown when there is no data to render row  */
span.NoDataToDisplayGrid {
    padding-left: 1em;
}

.Home-Grid table {
    text-align: center;
    width: 63em;
    max-width: 63em;
    min-width: 63em;
}

.Home-Grid-Desription-When-No-Records {
    text-align: left;
    font-weight: bold;
    color: #ed0000;
}

/* End of Home Page */




/* Claim Main Page */
#ClaimMainPage-TopDetails td.Label {
    width: 180px;
}

#ClaimMainPage-TopDetails td.RightLabel {
    width: 220px;
}

#ClaimMainPage-TopDetails td.Label,
#ClaimMainPage-TopDetails td.RightLabel {
    display: block !important;
    text-align: right !important;
    padding-right: 8px;
}

#ClaimMainPage-TopDetails td.Value {
    text-align: left;
}

#ClaimMainPage-BottomDetails td.Label {
    padding-right: 1em;
    text-align: right !important;
    width: 15em;
}

#ClaimMainPage-BottomDetails td.Value {
    text-align: left;
    margin-left: 5px;
}

/*End of Claim Main Page*/


/* Useful Information Pages */

#UsufulLinksTable td {
    padding-top: 1em;
    text-align: left;
}

/* End of Useful Information Pages */

/* Emulating Dealer Page */

.EmulatingDealer-Grid #DealerCode {
    min-width: 10em;
    width: 10em;
}

.EmulatingDealer-Grid #Description {
    min-width: 30em;
    width: 30em;
}

.EmulatingDealer-Grid #ActionView {
    min-width: 7em;
    width: 7em;
}


/* End of Emulating Dealer Page */

/* User Maintenance */

#UserMaintenanceSearchPanel .Label {
    text-align: right;
    padding-right: 1em;
}

#UserMaintenanceSearchPanel .Value {
    text-align: left;
}

#EditUserPanel .Label {
    text-align: right;
    padding-right: 1em;
}

#EditUserPanel .Value {
    text-align: left;
}



/* End of User Maintenance */


/*Client Maintenance */

#ClientMaintenancePanel .Label {
    text-align: right;
    padding-right: 1em;
}

#ClientMaintenancePanel .Value {
    text-align: left;
}



#PriceListUpdatePanel .Label {
    text-align: right;
    padding-right: 1em;
}

#PriceListUpdatePanel .Value {
    text-align: left;
}

#WarrantySearchCriteria input.BigButton,
#ClaimSerachCriteria input.SmallButton,
#FindDealer-SearchCriteria input#FindButton,
#SearchStatementsForm input#FindButton,
#ClaimLockForm input.SmallButton,
#FindDealer-SearchCriteria #EditViewButton,
#FindDealerForm #NewButton {
    float: right;
}

#FindDealer-SearchCriteria .Label {
    white-space: nowrap;
}

#MainContainer form#Claims div {
    text-align: -moz-center !important;
}

#HomeTotalPanel, .Home {
    margin: 0 auto;
}

.Home {
    text-align: left;
}

    .Home table tr td div {
        width: 99% !important;
        overflow-x: hidden;
        overflow-y: auto;
    }



#HeaderMenu a:hover {
    background-color: #ed0000;
}

#HeaderMenu td {
    border-top: 1px solid #ccc;
    border-right: 1px solid #666;
    border-bottom: 1px solid #666;
    border-left: 1px solid #ccc;
}

/* End of Client Maintenance */
#DialogPageTable {
    width: 100%;
    border: none;
    border-collapse: collapse;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    outline: none;
}

    #DialogPageTable td {
        padding: 0 0 0 0;
        margin: 0 0 0 0;
    }

    #DialogPageTable tr {
        padding: 0 0 0 0;
        margin: 0 0 0 0;
    }

#staticBkgLeft {
    background: White url("Images/ContentSpacer.gif") repeat-y 8px 0;
    top: 0;
    bottom: 0;
    position: fixed;
    left: 0;
    width: 30px;
    z-index: 999;
}


div.header {
    position: fixed;
    left: 29px;
    right: 7px;
    top: 0;
    width: auto;
    background-color: White;
    width: auto;
    border-top: 1px solid #cccccc;
}






div.footer {
    position: fixed;
    overflow: hidden;
    z-index: 999;
    left: 0;
    bottom: 0;
    background-color: White;
    width: 100%
}

#ClaimForm {
    width: 98%;
    margin-right: 10px;
}

#MainPageTable {
    left: 40px;
    right: 0;
    top: 140px;
    bottom: 10px;
    position: fixed;
    width: auto;
    overflow-x: hidden;
    overflow-y: auto;
}

    #MainPageTable td {
        margin-left: 90px;
        margin-right: 15px;
        width: auto;
    }

    #MainPageTable.ClaimMainPageView {
        margin-top: 50px;
    }

    #MainPageTable.ClaimRepairView {
        margin-top: 85px;
    }

#MainContentCell form {
    margin-top: 1px;
}

/* simple css-based tooltip */
.tooltip {
    background-color: #FFFFFF;
    border: 1px solid #ed0000;
    box-shadow: 3px 3px 3px #5C6066;
    padding: 5px;
    max-width: 210px;
    font-size: 12px;
    z-index: 99999;
}


.LongText {
    width: 200px;
}

/*Claims*/
.ui-state-highlight {
    background-color: #889199 !important;
}

.ui-state-hover {
    background-color: #889199 !important;
}

.jqgrow ui-row-ltr {
    background-color: #889199 !important;
}





#claimDetails {
    float: left;
    margin-top: 44px;
    margin-left: 40px;
}

.claimNrRow {
    margin: 0;
    padding: 0;
}

    .claimNrRow > div > span:first-child {
        width: 8em;
    }

.claimsLabel {
    font-weight: normal;
    font-size: 14px;
    text-align: left;
}

#claimSearch p {
    font-size: 15px;
}



#SelectedBenefitDetails label,
#SelectedBenefitDetails label.benefitDate,
.claimsCkBoxLabel {
    font-weight: normal;
    font-size: 13px;
}


#MOTFailureConfirmation {
    margin-left: 149px;
}

#claim-ui-overlay > div {
    left: 0;
}

#claimStatus {
    float: left;
    margin-top: 35px;
    margin-left: 15px;
}



.fm-button, .ui-pg-div {
    display: inline;
    padding-right: 21px !important;
    padding-top: 2px;
    padding-bottom: 2px;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background-image: none;
}

.autocompleteFeedback {
    padding: 0;
    margin: 0;
    text-align: left;
}

.claimNotesGrid {
    margin-bottom: 10px;
    margin-top: 10px;
}

#claimNotesPoup .claimNotesGrid {
    margin-bottom: 10px;
    width: 1000px;
}


.fm-button, .ui-pg-div {
    display: inline;
    padding-right: 35px !important;
    padding-top: 2px;
    padding-bottom: 2px;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background-image: none;
}

#MainPageTable .claimNotesGrid td {
    font-size: 13px;
}



#ClaimSerachCriteria .claimsLabel {
    width: 250px;
}

#HomeForm {
    margin-top: 25px;
}

#claimCoststable th.Grid {
    padding: 2px 2em 2px 2em;
}

#claimStatusAndActions {
    margin-top: -20px;
}

#claimMenuPanel {
    clear: both;
    float: left;
    font-size: 11.6px;
    position: relative;
    width: 100%;
}

#claimMenu {
    float: left;
    clear: both;
    margin-left: 25px;
    width: 98%;
}

.claimNrRow > div > span:first-child {
    text-align: right;
}

.claimNrRow > div > span:last-child {
    float: right;
}


#claimCoststable th.Grid {
    padding: 2px 2em 2px 2em;
}


#claimMenuPanel {
    clear: both;
    float: left;
    font-size: 11.6px;
    position: relative;
    width: 100%;
}

#claimMenu {
    float: left;
    clear: both;
    margin-left: 10px;
    width: 100%;
}

.claimNrRow {
    padding-right: 0;
    margin: 0;
    padding: 0;
}

    .claimNrRow > div > span:first-child {
        text-align: right;
    }

    .claimNrRow > div > span:last-child {
        float: right;
    }

.Claim-Repair-Menu-Tabs {
    margin-top: 20px;
}

.ViewWarranty {
    margin-left: 75px;
}



.Home-Total-Panel {
    clear: both;
    color: #000000;
    font-size: 85%;
    position: relative;
    text-align: center;
    top: 9px;
    width: 100%;
}


.DropdownMenuItem {
    z-index: 9999;
}



#claimSearch {
    font-size: 0.95em;
    margin: 20px 15px 0 90px;
    width: auto;
}

#ClaimSerachCriteria div.right {
    margin-right: 9em;
    width: 23em;
}

#ChangePasswordTable {
    margin-top: 20px;
}
.WarrantySearchResultTable #BenefitsTable {
    border-collapse: collapse;
    width: 100%;
    padding: 0;
}